#ifndef __storeface_list_h__
#define __storeface_list_h__

typedef struct _list
{
        char * text;
        struct _list * next;
} TList;



void DestroyList( TList * top );

TList * Add( TList * list, char * text, long size );

TList * AddF( TList * list, char * format, ... );



#endif

